Bug 87790 - eMachines will not boot redhat has given up.
eMachines will not boot redhat has given up.
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-04-02 10:48 EST by Martin Green
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
messages file from one crash (598.71 KB, text/plain)
2003-04-02 10:51 EST, Martin Green
no flags Details

  None (edit)
Description Martin Green 2003-04-02 10:48:53 EST
Description of problem:
Redhat Linux will not work on eMachines 333id

I have an eMachines 333id.
I cannot get it to run Linux properly.  It crashes and locks up and jsut gives 
me a hard time.  I can tell you that I took the machine apart.  I reseated 
everything, put in thermal grease on the processor and even put a small fan 
aimed at the processor.  

The hardware is per redhat approved list.  I ran memtest on it in the most 
exhaustive mode for 24 hours, no errors.  

Linux keeps saying things about the hdd interrupt is missing and that all sorts 
of things fail, ssh ssl lpd......  

eMachines told me to call Priority One Support, I did they could not help.  
This machine is using BIOS megatrends v1.11.

I have seen lots of kernel OOPs and panic and Aieeeee.

I captured a message file for the problem.  Red hat told me to enter the bug 
here since they feel they have exhausted their tech support knowledge.

Version-Release number of selected component (if applicable):
Kernel 2.4.18-27.8.0

How reproducible:
Boot Machine

Steps to Reproduce:
1. Turn on machine and wait 1 minute
2. I had to install with the following options, linux nopcmcia apm=off mem=192M 
apic ide=nodma idebus=66
Actual results:
System Crashes

Expected results:
System should work

Additional info:
I have attached messages file.
Comment 1 Martin Green 2003-04-02 10:51:31 EST
Created attachment 90842 [details]
messages file from one crash
Comment 2 Alan Cox 2003-06-05 12:54:43 EDT
Some emachines systems need apm=off but not many. Everythign you report sounds
like broken hardware.
Comment 3 Bugzilla owner 2004-09-30 11:40:43 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.